cur.execute("select rodcis,prijmeni,jmeno from kar where datum_zruseni is null and kar.vyrazen!='A' and kar.rodcis is not null and idicp!=0 order by ockzaz.datum desc")





from vzpb2b_client import VZPB2BClient

client = VZPB2BClient(
    env="production",
    pfx_path="../10 Tests/MBcert.pfx",
    pfx_password="Vlado7309208104++",
    icz="00000000",
    dic="00000000"
)

response = client.stav_pojisteni("0308020152")
# print(response)
print(client.parse_stav_pojisteni(response))